h1 {
	font-size:20px;
	color:#000000;
	font-weight:bold;
	margin-bottom: 15px;
}

h2 {
	font-size:14px;
	color:#be282d;
	font-weight:bold;
	margin-bottom: 10px;
}

h3 {
	font-size:12px;
	/*color:#00B0DD;*/
	color: #be282d;
	font-weight:bold;
	margin:5px 0px 4px 0px;
}

/* Remember: LoVe For Hate */
a { color:#be282d; text-decoration:none;}
a:visited {}
a:focus,a:active {}
a:hover { text-decoration:none; color:#f1161d;}


.c-w1 .directors ul li {
    list-style: none;
	float:left;
}

.c-w1 .directors li {
	width:258px;
	float:left;
	list-style: none;
	margin-right:15px;
	}


.c-w1 .directors {
    overflow: hidden;
    width: 750px;
	
}
.c-w1 ul{
    margin-left: 0;
}


#content .c-w1 .entry-content .projects-left {
	float: left;
	line-height: 18px;
	margin: 0 15px 10px 5px;
	padding: 0;
	width:161px;
}

#content .c-w1 .entry-content .projects-left li {
	list-style:none;
	margin:0px 0px 0px 5px;
	font-weight:bold;
	
}

#content .c-w1 .entry-content ul.projects-left {
	margin:0px 0px 0px 5px;
	padding:0px 0px 10px 0px;

	
}
#content .c-w1 .entry-content .projects-right {
	float: left;
    line-height: 18px;
    padding: 0 0 0 3px;
    width: 415px;

	}
#content .c-w1 .entry-content .projects-right li {
	list-style:none;
	margin:0px 0px 0px 0px;
}

#content .c-w1 .entry-content .en-left {
    float: left;
    line-height: 18px;
    margin: 0 30px 10px 5px;
    padding: 0;
	width:270px;
}

#content .c-w1 .entry-content .fr-right {
	float: left;
    line-height: 18px;
    padding: 0 0 0 5px;
    width: 290px;
	}
	
#content .c-w1 .entry-content .en-left li {
	list-style:none;
	margin:0px 0px 0px 0px;
	
}
	
#content .c-w1 .entry-content .fr-right li {
	list-style:none;
	margin:0px 0px 0px 0px;
}

#content .c-w1 .entry-content .en-left li ul li {
	list-style: disc;
	margin:0px 0px 0px 15px;
}

#content .c-w1 .entry-content .fr-right li ul li{
	list-style:disc;
	margin:0px 0px 0px 15px;
}

#content .smallgrey {
	font-size: 10px;
	color:#999999;
	}
	
#content .projectDivider {
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666666;
	margin:20px 0px 20px 0px;
	}
	
	
div .arrowR a{
	background: url("images/arrow-r.png") no-repeat scroll left top transparent;	
	color: #008CAF;
	display: inline-block;
	padding-left:18px;
	padding-top:0px;
	text-decoration: none;
	text-transform:uppercase;
	}
	
#content div .arrowR a:hover{		
	color: #000000;
    }
div.wpcf7-mail-sent-ok{
	border-color:#bfb8d2 !important;
}